@import "compass";
@import "mixins";

.reservResult-portlet {
	#lay_mask {
		position:fixed;
	}
}

.aui ._reservResult_WAR_reservportlet_tab8>ul.dep1 {margin-bottom:0;margin-left:0;}
._reservResult_WAR_reservportlet_tab8{margin-bottom:40px;}
._reservResult_WAR_reservportlet_tab8>ul.dep1{position:relative;}
._reservResult_WAR_reservportlet_tab8>ul.dep1:after{content:"";display:block;clear:both;}
._reservResult_WAR_reservportlet_tab8>ul.dep1>li{display:table;float:left;box-sizing:border-box;}
._reservResult_WAR_reservportlet_tab8>ul.dep1>li>a{display:table-cell;width:100%;overflow:hidden;padding:0 10px;color:#555;font-size:16px;vertical-align:middle;text-align:center;border-style:solid;border-width:1px;border-color:#ddd #ddd #777;border-left:none;box-sizing:border-box;}
._reservResult_WAR_reservportlet_tab8>ul.dep1>li:first-child>a{border-left:1px solid #ddd;}
._reservResult_WAR_reservportlet_tab8>ul.dep1>li.active>a{font-size:16px;font-weight:bold;color:#0046a5;border-style:solid;border-width:2px 1px 1px;border-color:#0046a5 #777 #fff;}
._reservResult_WAR_reservportlet_tab8.st1>ul.dep1>li>a{height:50px;}
._reservResult_WAR_reservportlet_tab8.tab8>ul.dep1>li{width:95px;}
._reservResult_WAR_reservportlet_tab8.tab8>ul.dep1>li:nth-child(odd){width:96px;}